[@bigcommerce/checkout-sdk](../README.md) / IframeEvent

# Interface: IframeEvent\<TType, TPayload\>

## Type parameters

| Name | Type |
| :------ | :------ |
| `TType` | `string` |
| `TPayload` | `any` |

## Table of contents

### Properties

- [payload](IframeEvent.md#payload)
- [type](IframeEvent.md#type)

## Properties

### payload

• `Optional` **payload**: `TPayload`

___

### type

• **type**: `TType`
